@charset "utf-8";

/*
	Site Name: Hands to Heart
	Author: Japan Media Creations
*/


/*
===== CONTENTS ===========================================

	Menu

==========================================================
*/

#menu-container{
	position:relative;
	height:42px;
	color:#E0E0E0;
	background:#353535;
	width:100%;
}
#main-nav{
	position:relative;
	height:33px;
	font-size:11px;
	text-transform:uppercase;
	font-weight:normal;
	background:#090909 url(../images/main-bg.gif) repeat-x bottom left;
	padding:0 0 0 10px;
}
#main-nav ul{
	margin:0;
	padding:0;
	list-style-type:none;
	width:auto;
	float:left;
}
#main-nav ul li{
	display:block;
	float:left;
	margin:0 1px;
}
#main-nav ul li a{
	display:block;
	float:left;
	color:#EAF3F8;
	text-decoration:none;
	padding:0 0 0 18px;
	height:33px;
}
#main-nav ul li a span{
	padding:12px 18px 0 0;
	height:21px;
	float:left;
}
#main-nav ul li a:hover{
	color:#fff;
	background:transparent url(../images/main-bg-OVER.gif) repeat-x bottom left;
}
#main-nav ul li a:hover span{
	display:block;
	width:auto;
	cursor:pointer;
}
#main-nav ul li a.current,#main-nav ul li a.current:hover{
	color:#fff;
	background:#1D6893 url(../images/main-left-ON.gif) no-repeat top left;
	line-height:275%;
}

#main-nav ul li a.current span{
	display:block;
	padding:0 18px 0 0;
	width:auto;
	background:#1D6893 url(../images/main-right-ON.gif) no-repeat top right;
	height:33px;
	color:#FFAC5A;
}


/*
===== Sub Menu====================================
*/

#submenu h2{
	background: none;
	font-size: 1.1em;
	font-weight: bolder;
	margin:0;
	padding:5px 3px 3px 10px;
	height:1%;
	border-top: 7px solid #E6842D;
	color:#333;
}

#submenu ul { 
	margin: 0; 
	padding: 0; 
	list-style-type: none; 
}

#submenu li { 
	font-size: 12px;
	line-height:2em;
	display:inline; 
	padding:0; 
	margin:0 0 1px 0; 
}

#submenu a{
	height:20px;
	display:block; 
	padding:3px 0 3px 10px;
	margin:0px 0px;
	background:transparent url(../images/arrow-submenu-active.gif) no-repeat 0 8px;
}

#submenu a:hover{
	display:block; 
	margin:0px 0px;
	height:20px;
	color:#E6842D;
	background:#fff url(../images/arrow-submenu-orange.gif) no-repeat 0 8px;
}

#submenu a.active{
	display:block; 
	margin:0px 0px;
	height:20px;
	color:#E6842D;
	background:transparent url(../images/arrow-submenu-orange.gif) no-repeat 0 8px;
}





/*
===== footer Menu====================================
*/

#footer_menu {
	font-size: 0.7em;
}

#footer_menu a{
	color: #ccc;
	text-decoration:underline;
	margin: 0 10px;
}

#footer_menu a:link{
	color: #ccc;
	text-decoration:underline;
}

#footer_menu a:visited{
	color: #ccc;
}

#footer_menu a:hover{
	color: #E6842D;
	text-decoration:none;
}

#footer_menu a:active{
	color: #ccc;
}


